%define module	IO-Stty
%define realversion	.02

Name: perl-%module
Version: 0.02
Release: alt2

Packager: Grigory Milev <week@altlinux.ru>

Summary: %module - module for setting tty parameters
License: GPL
Group: Development/Perl

Url: http://www.cpan.org/modules/by-module/IO
Source: %url/%module-%realversion.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Wed Nov 06 2002
BuildRequires: perl-devel

%description
    The two perl items in this package are an stty shell script and a 
module for setting terminal parameters.

%prep
%setup -q -n %module-%realversion
find . -type f -exec %__perl -pi -e 's|/usr/local/perl/bin/perl|%__perl|' {} \;

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README stty.txt stty.pl
%perl_vendor_privlib/IO*

%changelog
* Wed Nov 06 2002 Stanislav Ievlev <inger@altlinux.ru> 0.02-alt2
- rebuild with new perl

* Tue Aug 21 2001 Grigory Milev <week@altlinux.ru> 0.02-alt1
- First build for Sisyphus

